I am trying to install Datasync on a new SLES 11 Sp1 64 Bit with DataSync Version 115. For some reason when I go to addon product it hangs on the .iso that I am trying to browse to. Thinking it was version 115 I also tried version 104 but same results. It seems to hang when I select the iso in Yast. I installed this same build with SLES 11(no SP1) and it worked fine with both builds? Has anyone else seen this/ SHould I install SLES 11 and version 115 and then upgrade to SP1? Does anyone have any ideas? This is a Virtual Machine in Vmware ESX 3.51 as well.